GDB (xrefs)

Public Attributes | List of all members
tu_stats Struct Reference

## Public Attributes
int | nr_uniq_abbrev_tables
int | nr_symtabs
int | nr_symtab_sharers
int | nr_stmt_less_type_units
int | nr_all_type_units_reallocs

## Detailed Description

Definition at line 369 of file dwarf2read.c.

## Member Data Documentation

## ◆ nr_all_type_units_reallocs

int tu_stats::nr_all_type_units_reallocs

Definition at line 375 of file dwarf2read.c.

Referenced by print_tu_stats().

## ◆ nr_stmt_less_type_units

int tu_stats::nr_stmt_less_type_units

Definition at line 374 of file dwarf2read.c.

Referenced by get_type_unit_group(), and print_tu_stats().

## ◆ nr_symtab_sharers

int tu_stats::nr_symtab_sharers

Definition at line 373 of file dwarf2read.c.

Referenced by get_type_unit_group(), and print_tu_stats().

## ◆ nr_symtabs

int tu_stats::nr_symtabs

Definition at line 372 of file dwarf2read.c.

Referenced by get_type_unit_group(), and print_tu_stats().

## ◆ nr_uniq_abbrev_tables

int tu_stats::nr_uniq_abbrev_tables

Definition at line 371 of file dwarf2read.c.

Referenced by build_type_psymtabs_1(), and print_tu_stats().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c